.version.domestic /* version checker */
{
	color: #000001;
	background-color: #061B63;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 790px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -26px;
	padding-bottom: 62px;
	width: 0.01px;
}

#pu672
{
	width: 0.01px;
	margin-left: 60px;
}

#u672
{
	z-index: 23;
	width: 378px;
	margin-right: -10000px;
}

#u671-17
{
	z-index: 6;
	width: 387px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 138px;
	left: 481px;
}

#pu667
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: -1px;
}

#u667
{
	z-index: 4;
	width: 184px;
	margin-right: -10000px;
}

#u677
{
	z-index: 25;
	width: 184px;
	margin-right: -10000px;
	left: 184px;
}

#u680
{
	z-index: 2;
	width: 184px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 368px;
}

#u3278
{
	z-index: 27;
	width: 184px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 552px;
}

#u3281
{
	z-index: 29;
	width: 184px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 736px;
}

#u793
{
	z-index: 114;
	width: 921px;
	height: 10px;
	background-color: #48B8FF;
	margin-left: 20px;
	margin-top: 4px;
	position: relative;
}

#u445-21
{
	z-index: 31;
	width: 913px;
	min-height: 190px;
	background-color: transparent;
	margin-left: 27px;
	position: relative;
}

#u445
{
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u445-12
{
	font-size: 16px;
	line-height: 19px;
	color: #754C24;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
}

#u445-3,#u445-4,#u445-6,#u445-7,#u445-9,#u445-10,#u445-13,#u445-18
{
	font-size: 16px;
	line-height: 19px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u445-19
{
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u808
{
	z-index: 115;
	width: 921px;
	height: 10px;
	background-color: #48B8FF;
	margin-left: 20px;
	top: -7px;
	margin-bottom: -7px;
	position: relative;
}

#pu521-6
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: -3px;
}

#u521-6
{
	z-index: 70;
	width: 209px;
	min-height: 36px;
	background-color: #FFFFFF;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u453-6
{
	z-index: 54;
	width: 203px;
	min-height: 36px;
	background-color: #FFFFFF;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 235px;
}

#u523-6
{
	z-index: 82;
	width: 198px;
	min-height: 35px;
	background-color: #FFFFFF;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 472px;
}

#u532-6
{
	z-index: 102;
	width: 208px;
	min-height: 36px;
	background-color: #FFFFFF;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 712px;
}

#pu3380
{
	width: 0.01px;
	margin-left: 19px;
	margin-top: -3px;
}

#u3380
{
	z-index: 117;
	width: 232px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u447
{
	z-index: 52;
	width: 228px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 234px;
}

#u474
{
	z-index: 62;
	width: 221px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 465px;
}

#u474_clip
{
	overflow: hidden;
	width: 221px;
	height: 135px;
}

#u474_img
{
	margin-bottom: -30px;
}

#u495
{
	z-index: 66;
	width: 232px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 689px;
}

#pu534-6
{
	width: 0.01px;
	margin-left: 19px;
	margin-top: -1px;
}

#u534-6
{
	z-index: 108;
	width: 233px;
	min-height: 37px;
	background-color: #FFFFFF;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u522-6
{
	z-index: 76;
	width: 237px;
	min-height: 37px;
	background-color: #FFFFFF;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 235px;
}

#u524-6
{
	z-index: 88;
	width: 216px;
	min-height: 34px;
	background-color: #FFFFFF;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 472px;
}

#u525-6
{
	z-index: 94;
	width: 232px;
	min-height: 34px;
	background-color: #FFFFFF;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 689px;
}

#u521-4,#u453-4,#u523-4,#u532-4,#u534-4,#u522-4,#u524-4,#u525-4
{
	text-align: center;
	font-weight: bold;
}

#pu507
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 1px;
}

#u507
{
	z-index: 68;
	width: 230px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u462
{
	z-index: 60;
	width: 237px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 234px;
}

#u483
{
	z-index: 64;
	width: 217px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 471px;
}

#u483_clip
{
	overflow: hidden;
	width: 217px;
	height: 140px;
}

#u483_img
{
	margin-left: 2px;
	margin-top: -23px;
	margin-right: -2px;
}

#u526
{
	z-index: 100;
	width: 230px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 690px;
}

#u809
{
	z-index: 116;
	width: 921px;
	height: 10px;
	background-color: #48B8FF;
	margin-left: 19px;
	margin-top: 17px;
	position: relative;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

